# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Fri Sep  8 12:53:51 UTC 2017
pkgname = oyranos
pkgver = 0.9.6-1
pkgdesc = A Colour Management System (CMS) on operating system level.
url = http://oyranos.org/
screenshot = 
builddate = 1504875231
packager = Jeff Huang <s8321414@chakralinux.org>
size = 12824576
arch = x86_64
gitrepo = desktop
gitfolder = oyranos
license = BSD
depend = libxml2
depend = libxinerama
depend = libxrandr
depend = libxfixes
depend = libxxf86vm
depend = doxygen
depend = cups
depend = graphviz
depend = lcms2
depend = libxcm
depend = openicc
depend = cairo
depend = yajl
depend = exiv2
depend = elektra
depend = glu
makedepend = libraw
makedepend = qt5-x11extras
makedepend = xcalib
makedepend = fltk
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
